header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Danganronpa
  repository: kara.moe
  conditions:
    tagPresence:
    - 59f7c3da-8d52-4d22-8753-05b1693bf3a6
    - aa212355-9f74-4f51-9a20-4d6873078da1
    - 8a72c7aa-73a1-43b8-9d91-66bb150507a0
    - dc8aeb24-94c7-4747-a954-2b32c640674a
  actions:
    addTag:
    - tid: 15c7ca82-8e24-43d6-8d65-42df016c2c8c
      type: 18
